/*@font-face {
	font-family: Breeserif;
	src: url("../fonts/BreeSerif-Regular.otf") format("opentype");
}
@font-face {
	font-family: Breeserif;
	font-weight: bold;
	src: url("../fonts/BreeSerif-Regular.otf") format("opentype");
}

*/
body {
	width: 100%;
	height: auto;
	background: #FFF
}
* {
	margin: 0;
	padding: 0;
}
img {
	border: 0;
}
a {
	text-decoration: none;
}
.clear {
	clear: both;
}
.comman_wrapper {
	width: 984px;
	height: auto;
	margin: 0 auto;
	padding: 0 22px;
	background: url(../images/container.png) repeat-y;
	padding-bottom: 20px;
	overflow: hidden;
}
.header {
	width: 100%;
	height: auto;
	float: left;
	background: url(../images/header_bg.gif) repeat-x;
}
.header2 {
	width: 100%;
	height: 252px;
	float: left;
	background: url(../images/head_bg2.gif) repeat-x;
}
.header_inner {
	width: 984px;
	height: auto;
	margin: 0 auto;
	padding: 0 22px;
}
.top_header {
	border-bottom: 6px solid #b1d4da;
	width: 91%;
	height: auto;
	float: left;
}
.logo a {
	font-family: 'Bree Serif', serif;
	float: left;
	margin: 0;
	color: #0054fe;
	font-weight: bolder;
	font-size: 25px;
	padding-top: 40px;
	padding-left: 8px;
}
.logo a span {
	font-family: 'Bree Serif', serif;
	margin: 0;
	color: #0054fe;
	font-weight: 600;
	font-size: 22px;
	padding-top: 40px;
}
.logo2 {
	font-family: 'Bree Serif', serif;
	float: right;
	padding-right: 20px;
	text-align: right;
	margin: 0;
	color: #516a70;
	font-size: 16px;
	padding-top: 40px;
}
.container {
	width: 100%;
	height: auto;
	float: left;
}
.comman_wrapper {
	width: 960px;
	min-height: 625px;
	height: auto;
	margin: 0 auto;
	padding: 0 22px;
	background: url(../images/bg.png) repeat-y;
	padding-bottom: 20px;
	overflow: hidden;
}
.uppar_text {
	font-family: 'Bree Serif', serif;
	font-size: 20px;
	padding-left: 116px;
	color: #516a70;
}
.uppar_inputtext {
	font-family: 'Bree Serif', serif;
	margin-top: 15px;
	font-size: 19px;
	padding-left: 116px;
	color: #000;
	float: left;
	font-weight: bold;
}
.uppar_inputtext1 {
	text-align: left;
	font-family: 'Bree Serif', serif;
	margin-top: 15px;
	font-size: 19px;
	padding-left: 25px;
	color: #000;
	float: left;
	font-weight: bold;
}
.uppar_input {
	border: 1px solid #4e4e4e;
	padding: 3px;
	text-align: left;
	height: 30px;
	width: 300px;
	font-style: italic;
	font-size: 17px;
}
.uppar_input1 {
	border: 1px solid #4e4e4e;
	padding: 3px;
	text-align: left;
	height: 30px;
	width: 279px;
	font-style: italic;
	font-size: 17px;
}
.uppar_input2 {
	border: 1px solid #4e4e4e;
	padding: 3px;
	text-align: left;
	height: 38px;
	width: 257px;
	font-style: italic;
	font-size: 17px;
}
.middle_text {
	font-family: 'Bree Serif', serif;
	font-size: 23px;
	padding-left: 116px;
	color: #000;
	margin-top: 20px;
	margin-bottom: 10px;
}
.myform {
	margin-top: 0px;
}
.chkox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #344648;
	margin-left: 230px;
}
.rot {
	color: #697173;
	background: url(../images/add.png);
	width: 140px;
	height: 23px;
	margin-left: 20px;
	margin-top: 43px;
}
.rot_img {
	margin-bottom: 80px;
	margin-left: 100px;
}
.middle_text1 {
	float: left;
	font-family: 'Bree Serif', serif;
	font-size: 20px;
	padding-left: 5px;
	color: #000;
	margin-top: -25px;
	margin-bottom: 10px;
}
.middle_text2 {
	float: left;
	font-family: 'Bree Serif', serif;
	font-size: 15px;
	padding-left: 20px;
	color: #000;
	margin-top: -21px;
	margin-bottom: 10px;
}
.middle_text3 {
	float: left;
	font-family: 'Bree Serif', serif;
	font-size: 15px;
	padding-left: 20px;
	color: #000;
	margin-top: -10px;
	margin-bottom: 10px;
}
.txtarea {
	font-family: 'Bree Serif', serif;
	resize: none;
	border: 1px solid #4e4e4e;
	width: 282px;
	height: 110px;
	padding: 5px;
	font-style: italic;
	font-size: 17px;
}
.txt_right {
	float: right;
	background: url(../images/dollor.png) no-repeat;
	height: 205px;
	width: 300px;
	margin-top: -88px;
}
.reqst_btns {
	font-family: 'Bree Serif', serif;
	border: 0px;
	background: url(../images/print-quote-btn.png) no-repeat;
	height: 65px;
	width: 670px;
	color: #FFF;
	font-weight: 900;
	text-align: center;
	font-size: 24px;
	cursor:pointer;
	padding-bottom:6px;
}
.bottom_text {
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #6b7171;
	margin-top: 25px;
	margin-bottom: 25px;
	text-align: center;
	width: 100%;
}
.bottom_text1 {
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	padding-left: 83px;
	color: #6b7171;
	margin-bottom: 2px;
}
.bottom_text2 {
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	padding-left: 70px;
	color: #6b7171;
	margin-bottom: 2px;
}
.bottom_text3 {
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	padding-left: 3px;
	color: #6b7171;
}
-webkit-input-placeholder {
	font-style: italic;
}
input[text]::-moz-placeholder {
font-style: italic;
}
input[text]:-ms-input-placeholder {
font-style: italic;
}
.big_button {
	text-align: center;
	width: 100%;
	float: left;
}
.fl_out {
	overflow: hidden;
	float: left;
	position: relative;
}
.fl_out .up_file {
	opacity: 0;
	/*filter: opacity(0);*/
	position: relative;
	z-index: 99;
	width: 120px;
}
 .upl_btn {
	background: url(../images/upload.png) no-repeat;
	height: 46px;
	width: 290px;
}

	/*background: url("../images/upload.png") no-repeat scroll 0 0 transparent;
	border: medium none;
	cursor: pointer;
	font-size: 20px;
	height: 46px;
	width: 245px;
	outline: medium none;
	left: 0;*/
	
.upl_btn input[type="file"] {
	cursor: pointer;
	opacity: 0;
	z-index: 99999;
	width: 265px;
	height:50px;
	position: absolute;
	filter: alpha(opacity = 0);
	-ms-filter: "alpha(opacity=0)";
}
/************************ error/success ************************************/

.error {
	color: #F00;
	font-family: calibri
}
.success {
	color: #060;
	font-family: calibri
}
.dev_eror{
	font-family:Verdana, Geneva, sans-serif;
	font-weight: 800;
	float: left;
	margin-left: 127px;
	font-size: 16px;
	padding-top: 5px;
	width: 100%;
}
/************************end  error/success ************************************/


